Bug 61383 - anaconda installation terminates with anacdump.txt
anaconda installation terminates with anacdump.txt
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-18 16:18 EST by Need Real Name
Modified: 2006-02-21 13:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (83.21 KB, text/plain)
2002-03-18 17:30 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-18 16:18:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
The installation process halted and I had to restart my system. During 
installation, I received the following 8 messages.  When the last message 
displayed, the system stopped responding and I had to reboot.  I tried to run 
the install process as second (and a third) time.  Here are the errors I got 
the first go-around:

The file 

/mnt/source/RedHat/RPMS/vim-common-5.8-7.i386.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.

The file 

/mnt/source/RedHat/RPMS/words-2.17.noarch.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.

The file 

/mnt/source/RedHat/RPMS/sendmail-8.11.6-3.i386.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.

The file 

/mnt/source/RedHat/RPMS/zlib-1.1.3-24.i386.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.

The file 

/mnt/source/RedHat/RPMS/vixie-crom-3.0.1-63.i386.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.

The file 

/mnt/source/RedHat/RPMS/perl-Digest-MD5-2.13.1.i386.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.

The file 

/mnt/source/RedHat/RPMS/ttfont-ja-1.0.6.noarch.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.

The file 

/mnt/source/RedHat/RPMS/Xconfigurator-4.9.39-1.i386.rpm

cannot be opened. This is due to a missing file, a bad package, or bad media.
Press <return> to try again.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CDROM #1
2.select configuration as appropriate to hardware and system.
3.
	

Actual Results:  The following anacadump.txt was written to floppy disk:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 402, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 526, in setScreen
    new_screen = apply(self.currentWindow.getScreen, args)
  File "/usr/lib/anaconda/iw/timezone_gui.py", line 144, in getScreen
    tz = timezonemap.new (path)
TypeError: Could not create map view.

Local variables in innermost frame:
self: <timezone_gui.TimezoneWindow instance at 8268828>
instLang: <language.InstallTimeLanguage instance at 8680f38>
nb: <gtk.GtkNotebook instance at 8548d90>
mainBox: <gtk.GtkVBox instance at 8548dc0>
timezone: <timezone.Timezone instance at 84eb400>
f: <closed file '/usr/share/anaconda/pixmaps/map480.png', mode 'r' at 85a59a0>
path: /usr/share/anaconda/pixmaps/map480.png


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'authentication': 1, 'upgrademount': 1, 'confirmupgrade': 
1, 'fdisk': 1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8208f98>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81d0f00>]
Primary Video Card Info:
device: fb0
descr : ATI|3D Rage Pro AGP 1X/2X
server: XFree86
cardManf: ATI MACH64
vidRam: 4096
carddata: {'SERVER': 'Mach64', 'NAME': 'ATI 
Mach64', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'CHIPSET': 'ati', 'VENDOR': 'ATI 
MACH64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: jen1055
monName: None
monID: JEN1055
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hda  start: 1638630L  end: 16113194L
, drive: hda  start: 1542240L  end: 1638629L
, drive: hda  start: 16113258L  end: 16498754L
, drive: hda  start: 16113195L  end: 16498754L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 10
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /boot   type: ext3   uniqueID:7
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda2, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:6
  size: 1100M   requestSize: 7067.65869141M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda3, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 753.016113281M   requestSize: 753.016113281M  grow: 0   max: None
  start: 63L   end: 1542239L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:8
  size: 96M   requestSize: 188.26171875M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda5, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('DOS', 'DOS', 'FAT'), 'hda3': ('linux', 'Red Hat 
Linux', 'ext3')}
      default: hda3
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: [eth0]
    dhcp: 0
    policy: 1
    ssh: 1
    custom: 1
    telnet: 0
    smtp: 1
    enabled: 1
    portlist: 
    http: 1
    ftp: 1
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=64.0.134.95
IPADDR=64.0.134.83
NETMASK=255.255.255.224
NETWORK=64.0.134.64
ONBOOT=yes

}
    gateway: 64.0.134.65
    secondaryNS: 206.173.119.72
    hostname: linux-host.coltstudio.com
    primaryNS: 207.155.183.72
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3c78>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82ce740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 870dbc0>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 870dbc0>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 870dbc0>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 870dbc0>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 870dbc0>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 864f758>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 82ecda8>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 84d8210>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 877dd88>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 82eccd0>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 84dcd30>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 84dce18>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 8679028>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 82ecd60>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 84ccc38>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 82729b0>
    currentWindow: TimezoneWindow instance, containing members:
      old_page: 0
      old_use_dst: 0
      nb: GtkNotebook instance, containing members:
        _o: <GtkObject of type GtkNotebook at 852c108>
      timezone: Already dumped
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: timezone
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Time Zone Selection
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      timeZones: ((('-14', ''), ('Etc/GMT-14', 'Etc/GMT-14')), (('-13', ''), 
('Etc/GMT-13', 'Etc/GMT-13')), (('-12', ''), ('Etc/GMT-12', 'Etc/GMT-12')), (('-
11', ''), ('Etc/GMT-11', 'Etc/GMT-11')), (('-10', ''), ('Etc/GMT-10', 'Etc/GMT-
10')), (('-09', ''), ('Etc/GMT-9', 'Etc/GMT-9')), (('-08', 'US Pacific'), 
('Etc/GMT-8', 'America/Los_Angeles')), (('-07', 'US Mountain'), ('Etc/GMT-
7', 'America/Denver')), (('-06', 'US Central'), ('Etc/GMT-
6', 'America/Chicago')), (('-05', 'US Eastern'), ('Etc/GMT-
5', 'America/New_York')), (('-04', ''), ('Etc/GMT-4', 'Etc/GMT-4')), (('-
03', ''), ('Etc/GMT-3', 'Etc/GMT-3')), (('-02', ''), ('Etc/GMT-2', 'Etc/GMT-
2')), (('-01', ''), ('Etc/GMT-1', 'Etc/GMT-1')), (('', ''), 
('Etc/GMT', 'Etc/GMT')), (('+01', ''), ('Etc/GMT+1', 'Etc/GMT+1')), 
(('+02', ''), ('Etc/GMT+2', 'Etc/GMT+2')), (('+03', ''), 
('Etc/GMT+3', 'Etc/GMT+3')), (('+04', ''), ('Etc/GMT+4', 'Etc/GMT+4')), 
(('+05', ''), ('Etc/GMT+5', 'Etc/GMT+5')), (('+06', ''), 
('Etc/GMT+6', 'Etc/GMT+6')), (('+07', ''), ('Etc/GMT+7', 'Etc/GMT+7')), 
(('+08', ''), ('Etc/GMT+8', 'Etc/GMT+8')), (('+09', ''), 
('Etc/GMT+9', 'Etc/GMT+9')), (('+10', ''), ('Etc/GMT+10', 'Etc/GMT+10')), 
(('+11', ''), ('Etc/GMT+11', 'Etc/GMT+11')), (('+12', ''), 
('Etc/GMT+12', 'Etc/GMT+12')))
      old_ulist_row: 9
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 82ecd18>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 82ecdf0>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 8621ef8>
    handle: 394
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8780340>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8780340>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8780340>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8780340>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8780340>)]
    displayHelp: 1
step: 30
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000004000000 (usable)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 16384
<4>zone(0): 4096 pages.
<4>zone(1): 12288 pages.
<4>zone(2): 0 pages.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 467.732 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 933.88 BogoMIPS
<4>Memory: 59908k/65536k available (1114k kernel code, 4852k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Inode-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<4>Buffer-cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 16384 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 0183fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 128K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0183fbff 00000000 00000000 00000000
<4>CPU: Intel Celeron (Mendocino) stepping 05
<6>Enabling fast FPU save and restore... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfdba1, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xfd000000, mapped to 0xc4800000, size 4096k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:4785
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 39709kB/13236kB, 128 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:pio
<4>hda: ST38421A, ATA DISK drive
<4>hdc: SAMSUNG DVD-ROM SD-604, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 16498944 sectors (8447 MB) w/256KiB Cache, CHS=1027/255/63, UDMA(33)
<4>hdc: ATAPI 32X DVD-ROM drive, 512kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 hda3 hda4 < hda5 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 buckets, 4Kbytes
<4>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 9 for device 00:07.2
<6>PCI: Sharing IRQ 9 with 00:0b.0
<6>usb-uhci.c: USB UHCI at I/O 0xef80, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>Linux Tulip driver version 0.9.15-pre6 (July 2, 2001)
<6>PCI: Found IRQ 11 for device 00:12.0
<6>tulip0:  MII transceiver #1 config 3000 status 7829 advertising 01e1.
<6>eth0: Lite-On 82c168 PNIC rev 32 at 0xc4c48f00, 02:00:08:E3:5B:B1, IRQ 11.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   774.800 MB/sec
<4>   32regs    :   432.800 MB/sec
<4>   pII_mmx   :  1059.200 MB/sec
<4>   p5_mmx    :  1114.800 MB/sec
<4>raid5: using function: p5_mmx (1114.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86272
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86276
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86280
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86284
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86288
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86292
<4>hdc: tray open
<4>end_request: I/Oerror, dev 16:00 (hdc), sector 86296
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86300
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86304
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86308
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86272
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86276
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86312
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86316
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86320
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86324
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86328
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86332
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86336
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86340
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86344
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86348
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86352
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86356
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86360
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86364
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86368
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86372
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86376
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86380
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86280
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86284
<4>Error -3 while decompressing!
<4>c026c1fc(4107)->c3319000(4096)

Expected Results:  I expected to get RedHat installed and working.

Additional info:

The Windows 98 partition is still working.  But I cannot go forward with the 
installation.
Comment 1 Jeremy Katz 2002-03-18 16:24:25 EST
These messages --
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 86272

tend to imply you have a bad cd.  If you burned these cds yourself, do the
md5sums match those published on our ftp site?
Comment 2 Need Real Name 2002-03-18 16:55:45 EST
The CD-ROMS were purchased by me just last night at Frys Computer Store in 
Burbank, CA.  This is a full retail product and not a downloaded, do-it-
yourself job.
Comment 3 Need Real Name 2002-03-18 17:30:15 EST
Created attachment 915094 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 4 Jim Doyle 2002-03-19 04:31:21 EST
I am new to this list and hope I am being helpful.

I received the following (partial list) after all files were loaded (25 mins 
after a cd install was started) . I was loading K12LTSP VER 2.01 on a clean 
instal. 

If you need the entire file (anacdump.txt) I will be glad to send it to you.

Thanks for any help.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 782, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 501, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 403, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 55, in writeConfiguration
    id.write(instPath)
  File "/usr/lib/anaconda/instdata.py", line 98, in write
    self.network.write (instPath)
  File "/usr/lib/anaconda/network.py", line 270, in write
    if self.netdevices["eth0"].get('ipaddr') == "192.168.0.254":
KeyError: eth0

Local variables in innermost frame:
f: <open file '/mnt/sysimage/etc/hosts', mode 'w' at a13dae8>
instPath: /mnt/sysimage
localline: 127.0.0.1		localhost.localdomain localhost

self: <network.Network instance at 8418bb0>
domain: localdomain
ip: None


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Open Office: 1
Education: 1
Games: 1
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 0
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Apple File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 1
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Everything Include: 0
Workstation Common: 1
Server: 0
LTSP: 1
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-
Comment 5 Need Real Name 2002-03-19 13:07:26 EST
I returned my PURCHASED COPY OF RED HAT Linux 7.2 to Frys with the 
understanding that the problem with a defective media.  They exchanged the 
software without a problem.  I returned to the office this morning and began 
the installation process all over again.  I'm getting the SAME PROBLEM!  File 
after file is being reported as either missing or bad!  Can SOMEONE PLEASE 
CONTACT ME!  This is the X-th report and so far I've only received ONE actual 
reply except for my own!
Comment 6 Michael Fulbright 2002-03-21 11:53:08 EST
Do you happen to be using a DVD-ROM drive to install from?

The errors like:

4>end_request: I/O error, dev 16:00 (hdc), sector 1101776
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x40
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x40
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x40
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }

in the log above are definately hardware issues. Either the CD is bad, or your
drive is not able to read it successfully.

If you have another drive you can swap in and try that would help rule out on of
the two possible scenarios.
Comment 7 Michael Fulbright 2002-03-21 11:53:30 EST
CD drive that is.
Comment 8 Michael Fulbright 2002-04-10 16:11:46 EDT
Closing due to inactivity, please reopen if you continue to have problems.
Comment 9 Red Hat Bugzilla 2006-02-21 13:48:35 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.